Contradictions between Sourcery and Gslapt [Solved]

General talk about packaging procedures and packages.
Post Reply
User avatar
Van_Vinkle
Donor
Posts: 112
Joined: 25. Oct 2012, 17:39

Contradictions between Sourcery and Gslapt [Solved]

Post by Van_Vinkle » 17. Apr 2013, 18:27

I've installed some packages in my system (salix 13.37 Mate) which are in Sourcery and Gslapt together. I've preferred the newest version (bigger number), which was in the slkbuild (Sourcery) repository, but the update daemon in Gslapt asks for "update" to an older version, the one provided by Gslapt (slapt-get). I didn't accept it, of course, and I've put the packages concerned in the exclude list of Gslapt.

Have I done well?

Van Vinkle
Last edited by Van_Vinkle on 17. Apr 2013, 19:58, edited 1 time in total.

User avatar
gapan
Salix Wizard
Posts: 5517
Joined: 6. Jun 2009, 17:40

Re: Contradictions between Sourcery and Gslapt

Post by gapan » 17. Apr 2013, 19:09

If that's what you wanted to do, then yes, you've done well.
Image
Image

User avatar
Van_Vinkle
Donor
Posts: 112
Joined: 25. Oct 2012, 17:39

Re: Contradictions between Sourcery and Gslapt [Solved]

Post by Van_Vinkle » 17. Apr 2013, 19:57

What I wanted to do was to keep the newest/better package version.

Thanks for your support

User avatar
gapan
Salix Wizard
Posts: 5517
Joined: 6. Jun 2009, 17:40

Re: Contradictions between Sourcery and Gslapt [Solved]

Post by gapan » 18. Apr 2013, 07:16

Newest doesn't always mean better. Other than that, as I wrote in my previous post, yes.
Image
Image

Post Reply